session-id: voip-2d2d103292-20130326_043537
Task 11634: You are looking for a restaurant in the west part of town and it should serve basque food. If there is no such venue how about italian type of food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: noise
system: What kind of food would you like?
user: basque
system: I'm sorry but there is no restaurant serving basque food
user: how about italian
system: Could you please repeat that?
user: italian
system: There are 15 restaurants serving italian food . What area do you want?
user: the west part of town
system: There are 2 restaurants serving italian in the west of town . What price range would you like?
user: i dont care
system: prezzo is a nice place in the west of town serving tasty italian food
user: whats the phone number
system: The phone number of prezzo is 01799 521260 .
user: thank you good bye
